[arch-commits] Commit in mplayer/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Tue Jun 15 17:21:31 EDT 2010


    Date: Tuesday, June 15, 2010 @ 17:21:31
  Author: ibiru
Revision: 82698

upgpkg: mplayer 31428-1
add libvpx support

Modified:
  mplayer/trunk/PKGBUILD

----------+
 PKGBUILD |   34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-15 20:43:50 UTC (rev 82697)
+++ PKGBUILD	2010-06-15 21:21:31 UTC (rev 82698)
@@ -3,19 +3,19 @@
 # Contributor: Hugo Doria <hugo at archlinux.org>
 
 pkgname=mplayer
-pkgver=31347
+pkgver=31428
 pkgrel=1
 pkgdesc="A movie player for linux"
 arch=('i686' 'x86_64')
 depends=('libxxf86dga' 'libxv' 'libmad' 'giflib' 'cdparanoia' 'libxinerama' 'sdl' 'lame' 'libtheora' 'xvidcore' 'zlib' 'libmng' 'libxss'
          'libgl' 'smbclient' 'aalib' 'jack' 'libcaca' 'x264' 'faac' 'lirc-utils' 'ttf-dejavu' 'libxvmc' 'libjpeg' 'enca' 'libvdpau>=0.4' 
-	 'opencore-amr' 'libdca' 'a52dec' 'schroedinger')
+	     'opencore-amr' 'libdca' 'a52dec' 'schroedinger' 'libvpx')
 license=('GPL')
 url="http://www.mplayerhq.hu/"
 makedepends=('unzip' 'mesa' 'live-media>=2010.01.13')
 backup=('etc/mplayer/codecs.conf' 'etc/mplayer/input.conf')
 source=(ftp://ftp.archlinux.org/other/${pkgname}/${pkgname}-${pkgver}.tar.xz mplayer.desktop mplayer.png)
-md5sums=('40b33a2c2f8c58f1d1823ae155156147'
+md5sums=('fa526f38736c77915faa791454dfef5f'
          'c0d6ef795cf6de48e3b87ff7c23f0319'
          'd00874ccc644b7f43d6ef1c942fcef28')
 
@@ -26,20 +26,20 @@
   cd ${srcdir}/${pkgname}
 
   ./configure --prefix=/usr \
-  	--enable-runtime-cpudetection \
-	--disable-gui \
-	--disable-arts \
-	--disable-liblzo \
-	--disable-speex \
-      	--disable-openal \
-	--disable-fribidi \
-	--disable-libdv \
-	--disable-musepack \
-	--disable-esd \
-	--disable-mga \
-	--enable-xvmc \
-	--language=all \
-      	--confdir=/etc/mplayer || return 1
+      --enable-runtime-cpudetection \
+      --disable-gui \
+      --disable-arts \
+      --disable-liblzo \
+      --disable-speex \
+      --disable-openal \
+      --disable-fribidi \
+      --disable-libdv \
+      --disable-musepack \
+      --disable-esd \
+      --disable-mga \
+      --enable-xvmc \
+      --language=all \
+      --confdir=/etc/mplayer || return 1
 
   [ "$CARCH" = "i686" ] &&  sed 's|-march=i486|-march=i686|g' -i config.mak
 



More information about the arch-commits mailing list